Bug 3302 - The file is corrupt.
Summary: The file is corrupt.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: ftp://updates.redhat.com/6.0/i386/ker...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-06 15:17 UTC by n.chandler
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-19 21:59:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description n.chandler 1999-06-06 15:17:08 UTC
The kernel-source rpm update to redhat-6.0 is corrupt!

[kernel-source-2.2.5-22.i386.rpm]

Comment 1 Bill Nottingham 1999-08-19 21:59:59 UTC
it's ok now.


Note You need to log in before you can comment on or make changes to this bug.